export const SORTERS = [
  { label: 'Name', value: 'title' },
  { label: 'Date', value: 'updatedAt' },
  { label: 'User', value: 'updatedBy' },
];

export const getMrssLink = (hubId, channelId) => {
  const url = new URL(window.location.origin);
  const domain = url.hostname.split('.').slice(1).join('.');
  const mrssDomain = `mrss.${domain}`;
  return `${url.protocol}//${mrssDomain}/${hubId}/${channelId}.xml`;
};
